{
  "idConnectionErrorTitle": "Ryšio klaida",
  "idConnectionErrorBody": "Nepavyko sukurti ryšio su internetu.\nPrisijunkite prie interneto ir paleiskite programą iš naujo.",
  "idOperatingSystemErrorTitle": "Operacinės sistemos klaida",
  "idOperatingSystemErrorBody": "Programa nepalaiko šios operacinės sistemos versijos.\nĮsitikinkite, kad jūsų operacinė sistema visiškai atnaujinta.",
  "idHostAlreadyOpen": "Nepavyksta paleisti „Outlook“.\nUždarykite „Outlook“, jei jis jau veikia, ir bandykite dar kartą.",
  "idFailedToInstallEdgeTitle": "Klaida diegiant „Microsoft WebView2“ vykdyklę",
  "idFailedToInstallEdgeBody": "Atnaujinant „WebView2“ kilo problema, todėl „Outlook“ paleisti negalima. Kreipkitės į administratorių.",
  "idPromptLaunchApp": "{0} vieta gali būti nesaugi, ar norite tęsti?",
  "idPromptLaunchAppTitle": "„Outlook“ saugos pranešimas",
  "idPromptToInstallEdgeTitle": "„Microsoft Outlook“ reikia atnaujinti priklausomybę",
  "idPromptToInstallEdgeBody": "Programa „Microsoft Outlook“ reikalauja naujausios „WebView2“ versijos ir gali ją įdiegti už jus. Pasirinkite „Leisti“, kai būsite paraginti suteikti administratoriui teisę atnaujinti priklausomybę. Jei reikia pagalbos, kreipkitės į administratorių"
}